Bug 232025 - python-sqlite2 2.3.2-2 breaks apache
python-sqlite2 2.3.2-2 breaks apache
Status: CLOSED DUPLICATE of bug 231848
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2007-03-13 12:47 EDT by matthew fite
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-14 10:09:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description matthew fite 2007-03-13 12:47:54 EDT
Description of problem:
dependency of python-sqlite2.x86_64 1:2.3.2-2.fc6 used by trac.noarch and trac.noarch introduced errors in apache behavior:

[Tue Mar 13 09:05:42 2007] [notice] Apache/2.2.3 (Fedora) configured -- resuming
normal operations
*** glibc detected *** /usr/sbin/httpd: double free or corruption (fasttop):
0x0000555555ff02a0 ***

removing (sudo yum remove python-sqlite2) causes behavior to go away.

release notes for python-sqlite2 (2.3.3) describes suspicious behavior and
fixes: http://initd.org/tracker/pysqlite/wiki/2.3.3_Changelog

Version-Release number of selected component (if applicable):
python-sqlite2.x86_64 1:2.3.2-2.fc6

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Joe Orton 2007-03-14 10:09:04 EDT

*** This bug has been marked as a duplicate of 231848 ***

Note You need to log in before you can comment on or make changes to this bug.